
Redmine - Feature #3180

Add grouping / headings to custom filters

2009-04-15 17:11 - Michael Ball-Marian

Status: Closed Start date: 2009-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We've been using Redmine for a month or so at our small(ish) company.

It would be nice if custom filters were grouped into "Public Filters" and "My Filters". It helps break up the list if you have many. Public

filters are typically more general, while private ones usually have very specific criteria.

Related issues:

Related to Redmine - Patch #2002: Dividing public and private queries on sidebar Closed 2008-10-07

Related to Redmine - Defect #1013: Custom queries can be saved under same name Confirmed 2008-04-08

Is duplicate of Redmine - Feature #1067: Differentiate public/private saved q... Closed 2008-04-15

History

#1 - 2009-04-15 18:04 - Mischa The Evil

- Category set to UI

See related issue #2002...

#2 - 2009-04-15 18:32 - Michael Ball-Marian

Aha! I searched but didn't find #2002. I'd say this is a complete duplicate if #2002 is implemented as Eric Davis suggests (with H3/H4 headings).  Feel

free to kill this one if you agree.

#3 - 2011-02-21 14:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in r4908.
